Bug 1181745 - RHEL6 RPMs: Upgrade jboss-ejb-client to 1.0.28.Final-redhat-1
Summary: RHEL6 RPMs: Upgrade jboss-ejb-client to 1.0.28.Final-redhat-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs
Version: 6.3.3
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.3.3
Assignee: Vladimir Dosoudil
QA Contact: Katerina Odabasi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-01-13 16:56 UTC by Fernando Nasser
Modified: 2015-02-20 11:17 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 20:27:15 UTC
Type: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:0217 normal SHIPPED_LIVE Moderate: Red Hat JBoss Enterprise Application Platform 6.3.3 update 2015-02-12 01:16:58 UTC
Red Hat Bugzilla 1176996 None None None Never

Internal Links: 1176996

Description Fernando Nasser 2015-01-13 16:56:56 UTC
Required upgrade.

Comment 2 errata-xmlrpc 2015-02-11 20:27:15 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2015-0217.html


Note You need to log in before you can comment on or make changes to this bug.